.remote-group{
    gap: 14px 0;
}

.remote-group>img{
    width: 90px;
}

.remote-content{
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
}

.remote-content .desc{
    text-align: center;
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightLg);
    color: var(--colorGray700);
}





@media screen and (max-width: 767px) {
    .content-section{
        background-color: var(--colorTransparent);
        padding: 86px 0 60px;
    }

    .remote-group{
        gap: 8px 0;
        padding: 50px 20px;
    }

    .remote-group>img{
        width: 80px;
    }

    .remote-content>img{
        width: 100px;
    }
}